--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Helpers from Metaid and a bit more
constants: []

full_name: Object
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: blank?
- !ruby/object:RI::MethodSummary 
  name: is_one_of?
- !ruby/object:RI::MethodSummary 
  name: meta_def
- !ruby/object:RI::MethodSummary 
  name: meta_eval
- !ruby/object:RI::MethodSummary 
  name: metaclass
name: Object
superclass: Object
